body{
	background:url(../images/top_BG.jpg);
	background-repeat:repeat-x;
	padding: 0;
	margin: 0;
	}
	
a{
	text-decoration:none;
	outline:none;
	}
	
td a{
	text-decoration:none;
	color:#FFF;
	}
	
img{
	border:none;
	}	
	
ul{
	padding:0px;
	margin:0px;
	background:none;
	list-style:none;
	}
h2{
	margin-bottom:15px;
	color:#BF1400;
	font: 26px 'CuprumFFURegular', Arial, sans-serif;
	}
	
h3{
	margin-bottom:15px;
	color:#BF1400;
	}
	
h4{
	margin:10px 0px 0px 0px;
	color:#333;
	line-height:20px;
	}

.h4head{
	margin:0px;
	color:#4C4C4B;
	line-height:24px;
	margin-bottom:15px;
	font-weight:600;
	font: 18px 'CuprumFFURegular', Arial, sans-serif;
	}
	
.strong{
	color:#333;}
	
#main{
	padding:0;
	display:block;
	margin:0 auto;
	width:1000px;
	padding-left:7px !important;
}

#logo{
	padding-top:32px;
	padding-left:0px;
	}
	
#link_website{
	margin-right:0px;
	text-align:right;
	margin-top:-54px;
	font: 16px 'YanoneKaffeesatzThin', Arial, sans-serif;
	color:#FFF !important;
	}

#aerospace{
	color:#FFF;
	position:relative;
	right:0px;
	}
#aerospace:hover{
	color:#F7E006;
	}
#iit{
	position:relative;
	right:0px;
	top:9px;
	color:#FFF;
	}
	
#iit:hover{
	color:#F7E006;
	}

#navigation{
	position:relative;
	margin-top:32px;
	color:#FFF;
	font: 23px 'YanoneKaffeesatzRegular', Arial, sans-serif;
	}	
	
#nav td{
	width:166.666666666667px;
	text-align:center;
	font: 23px 'YanoneKaffeesatzRegular', Arial, sans-serif;
	}
	
#nav td a:hover{
	width:166.666666666667px;
	text-align:center;
	font: 23px 'YanoneKaffeesatzRegular', Arial, sans-serif;
	color:#0F0F0F;
	}
	
.hover{
	color:#FFF;
	}
	
.hover:hover{
	color:#0F0F0F;
	background:url(../images/sel_menuBG.jpg) no-repeat;
	}

.email_hover{
	color:#666;
	}
	
.email_hover:hover{
	color:#333;
	text-decoration:underline;
	}

.hover_bcklink{
	color:#999;
	padding-bottom:5px;
	}
		
.hover_bcklink:hover{
	color:#333;
	padding-bottom:5px;
	padding-right:3px;
	}
	
#selected{
	background:#FFF;
	color:#0F0F0F;
	}
	
#banner{
	position:relative;
	left:0px;
	top:0px;
	}	
	
#index_left{
	position:absolute;
	margin-top:28px;
	width:680px;
	text-align:justify;
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	float:left;
	}
	
#peoplepage_con{
	text-align:justify;
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	}
	
#index_right{
	position:relative;
	right:0px;
	top:29px;
	width:300px;
	text-align:justify;
	font: 18px/24px 'YanoneKaffeesatzRegular', Arial, sans-serif;
	color:#999999;
	letter-spacing:1px;
	float:right;
	}
	
#content{
	position:absolute;
	width:670px;
	top:185px;
	left:0px;
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	text-align:justify;
	}
	
#content2{
	position:absolute;
	top:0px;
	left:0px;
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	text-align:justify;
	}
	
#content_rel{
    position:relative;
	top:220px;
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    left:50%;
    margin-left:-500px;
	}

.table_td{
	width:300px;
	vertical-align:top;
	background:#F4F4F4;
	padding-right:10px;
	}
	
#pub_list li{
	padding-top:15px;
	margin-left:15px;
	}
	
#publication td{
	padding-bottom:2px;
	padding-top:10px;
	border-bottom:solid 1px #CCC;}
	
#link_list li{
	padding-top:0px;
	margin-left:15px;
	}
	
.research_li{
	color:#999;
	padding:0px 0px 0px 0px;
	width:auto;
	}
	
.research_li:hover{
	color:#333;
	padding:0px 0px 1px 1px;
	width:auto;
	}

.photo_border{
	border:solid 4px #FFF;
	box-shadow: 0px 0px 4px #888;
	}
	
.read_more{
	position:absolute;
	top:150px;
	right:0px;
	height:27px;
	width:100px;
	text-align:center;
    color:#FFF;
	background:#0F0F0F;
	font-size:14px;
	}
	
.color:hover{
	color:#0F0F0F;}

#hover_seminar:hover{
	background:url(../images/bg_semi.jpg) no-repeat
	}
	
#hover_gallery:hover{
	background:url(../images/bg_gallery.jpg) no-repeat
	}
	
#hover_work:hover{
	background:url(../images/bg_work.jpg) no-repeat
	}
	
#hover_link:hover{
	background:url(../images/bg_link.jpg) no-repeat
	}

	
.read_more:hover{
	position:absolute;
	top:150px;
	right:0px;
	height:27px;
	width:100px;
	text-align:center;
    color:#FFF;
	background:#BF1400;
	font-size:14px;
	}

#pad li{
	padding-bottom:10px;}
	
#bcktoproject{
	position:absolute;
	top:0px;
	right:0px;
	height:27px;
	width:250px;
	text-align:center;
    color:#FFF;
	background:#0F0F0F;
	font-size:14px;
	}
	
#bcktoproject:hover{
	position:absolute;
	top:0px;
	right:0px;
	height:27px;
	width:250px;
	text-align:center;
    color:#FFF;
	background:#BF1400;
	font-size:14px;
	}

#footerBG{
	position:relative;
	top:640px;
	padding:0;
	display:block;
	margin:0 auto;
	z-index:999999999999 !important;
	}
	
#footer_content{
	position:absolute;
	left:0px !important;
	width:1000px;
	}
	
#footerimg{
	position:relative;
	height:94px;
	top:640px;
	width:100%;
	min-width:1020px !important;
	overflow:hidden;
	background:url(../images/footer_BG.jpg) repeat-x;
	height:94px;
	}
	
#btm_nav li{
	list-style:none;
	float:left;
	padding-left:50px;
	font: 16px 'YanoneKaffeesatzThin', Arial, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	}
	
#bnav_sel{
	color:#FF0;
	text-decoration:underline;
	}

#copyright{
	position:absolute;
	top:60px;
	left:0px;
	font: 13px 'CuprumFFURegular', Arial, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	}
	
#design{
	position:absolute;
	top:60px;
	right:0px;
	font: 13px 'CuprumFFURegular', Arial, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	}

#btm_nav_poss{
	position:absolute;
	left:0px;
	top:15px;
	}	
	
#btm_nav td{
	width:85px;
	text-align:center;
    font: 16px 'YanoneKaffeesatzThin', Arial, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	}
	
#btm_nav td a:hover{
	width:100px;
	text-align:center;
    font: 16px 'YanoneKaffeesatzThin', Arial, sans-serif;
	color:#FF0;
	text-decoration:underline;
	letter-spacing:1px;
	}

#formID label.error {
	width: 300px;
	height:100%;
	background:url(../images/box.png) no-repeat;
	position:absolute;
	height:35px;
	left:220px;
	z-index:5001;
	color: #fff;
	text-align:center;
	width: 100px;
	font-family: tahoma, verdana, "sans-serif";
	font-size: 12px	
}

.Project_Button{	
	width:100px;	
	float:right;
	height:20px;
	top:12px;	
	background-color:#CCC;
	position:relative;
	font-size:14px;
	color:#333;	
	cursor:pointer;
	margin-left:30px;
	text-align:center;
	overflow:hidden;
}

.Project_Button span{	
	position:relative; top:-2px;
	}
		
.Project_Button:hover{	
	background-color:#000;
	color:#FFF;
	}
	
#project{	
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	text-align:justify;
	}
	
#contact-link a{
	position:absolute;
	top:18px;
	right:0px;
	height: 40px;
	font: 16px 'YanoneKaffeesatzThin', Arial, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	}
	
#facebook-demo{
	width: 250px;
	height: 40px;
	text-align: center;
	}
	

#facebook-demo p{
	text-align: left;
	color: #b5B5B5;
	}
	
#event-table td{
	border-bottom: solid 1px #999 !important;
	padding:10px 0px;
	}
	
#event-table td a{
	color:#333;}
	
#event-table .btn-download{
	background:#333 url(../images/download_errow1.png) 5px no-repeat;
	padding:6px 6px 6px 15px;
	text-align:center;
	margin:0px 15px;
	color:#FFF;
	}

.blog-writer{
	float:right;
	}

#news-content
	{position:absolute;
	top:-45px;
	right:0px;
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	color:#999999;
	text-align:justify;
}

.old-rojectbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.old-rojectbtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.old-rojectbtn:active {
	position:relative;
	top:1px;
}

.blog-head-content h3{font-size:18px;  margin-bottom: 3px;}
.blog-years-head{font-weight:bold; padding:4px; text-align:center; background:#DEDEDE; color:#BF1400; font-size:20px;}
.blog-head-content b{font-size:16px;}